<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>41 articles (3) : the (cas général)</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">41</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">articles (3) : <i>the</i> (cas général)</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>The</b> se prononce généralement /&#x00F0;&#x0259;/ devant une consonne et /&#x00F0;&#x0069;&#x2D0;/ devant une voyelle.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>the</b> (/&#x00F0;&#x0259;/) <b>s</b>chool</td>
									<td class="en_exemple"><b>the</b> (/&#x00F0;&#x0069;&#x2D0;/) <b>a</b>nimal</td>
								</tr>
								<tr>
									<td></td>
									<td></td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
				<p class="txt_explanation">Le choix entre /&#x00F0;&#x0259;/ et /&#x00F0;&#x0069;&#x2D0;/ dépend, en fait, de la prononciation et non de l'orthographe. Comparez :</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>
								<tr>
									<th>/&#x00F0;&#x0259;/</th>
									<th>/&#x00F0;&#x0069;&#x2D0;/</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>the</b> house</td>
									<td class="en_exemple"><b>the</b> university</td>
								</tr>
								<tr>
									<td class="en_exemple"><b>the</b> university</td>
									<td class="en_exemple"><b>the</b> umbrella</td>
								</tr>
								<tr>
									<td class="en_exemple"><b>the</b> one-hour lesson</td>
									<td class="en_exemple"><b>the</b> ocean</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
				<p class="txt_explanation">Notez qu'il y a très peu de mots dans lesquels le <i>"h"</i> n'est pas prononcé : les plus important sont <b>hour, honour</b> et <b>honest</b>.</p>
				<p class="foot_link"> pour la lecture des signes phonétiques <a href="337.html" class="num_link">337</a></p>

			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>The</b> a le même sens que l'article défini "le/la/les" en français, et souvent le même emploi.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>the</b> sun</td>
									<td class="en_exemple"><b>the</b> sea</td>
									<td class="en_exemple"><b>The</b> guests are here.</td>

								</tr>
								<tr>
									<td>le soleil</td>
									<td>la mer</td>
									<td>Les invités sont là.</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
				<p class="txt_explanation">Mais "le/la/les" ne se traduisent pas toujours par <b>the</b> (<a href="42.html" class="num_link">42</a> et <a href="43.html" class="num_link">43</a>)</p>		<!-- texte en fr de l'explication -->
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour voir un lien <a href=".html" class="num_link">num</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>